- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Psl1ght_Event_Mouse_Move Struct Reference

PSL1GHT Mouse Move event. More...

## Data Fields
int | x
| Mouse co-ordinates where the mouse cursor moved to.
int | y
| Mouse co-ordinates where the mouse cursor moved to.
unsigned int | time

## Detailed Description

PSL1GHT Mouse Move event.